ti = createTextureInfo("worker071")
addTextureInfoNode5i(ti, "srepair315", { x=0, y=314, w=468, h=198 }, 9, 3, 22)
setTextureNodeCount(ti, "srepair315", 21)
addTextureInfoNode5i(ti, "srepair225", { x=0, y=116, w=464, h=198 }, 8, 3, 22)
setTextureNodeCount(ti, "srepair225", 21)
